uuid: ff24766f-3417-4d17-8082-1f68a2b7c4e3
langcode: en
status: true
dependencies:
  theme:
    - adminimal_theme
_core:
  default_config_hash: DJ7Om1C2xWr2GI8CjZaZtyWpP-0S3hRR3oROZl1oesc
id: adminimal_theme_secondary_local_tasks
theme: adminimal_theme
region: pre_content
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Secondary tabs'
  label_display: '0'
  provider: core
  primary: false
  secondary: true
visibility: {  }
